package com.dahe.gldriver.ui.account.authperson

import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityAuthPartyBinding

import com.dahe.mylibrary.base.BaseActivity

/**
 * @ClassName AuthPartyActivity
 * @Author john
 * @Date 2024/2/1 11:20
 * @Description 党员认证
 */
class AuthPartyActivity : BaseActivity<ActivityAuthPartyBinding>() {
    override fun initView(savedInstanceState: Bundle?) {
        setStatusBarColor(R.color.white)
        setTitleBar("党员认证", true)
    }

    override fun initDate() {
    }
}